Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 2007 is not supported on this edition of SQL Server 2005

New Member
Posts: 1
Country: United States

Act 2007 is not supported on this edition of SQL Server 2005

I have been unsuccessful in loading ACT 2007 on my new company computer.

"Act 2007 is not supported on this edition of SQL Server 2005."

 

I removed the previous 'SQL Server 2005' and installed the SQL Server 2005 Express Edition SP1 from the ACT CD but I still get the message?

 

 

 

 

Nickel Elite Contributor
Posts: 567
Country: USA

Re: Act 2007 is not supported on this edition of SQL Server 2005

Please tell us more about your environment.

 

When you "removed" SQL, did you remove the ACT7 instance?

 

This sounds like you are using the Standard Tier product, is this correct (not premium edition) ?

 

What is the version number?  Launch the application and invoke Help|About to display.

 

The message you are seeing is typically a result of using the Standard tier product to connect to an ACT7 instance that was created with an edition of SQL 2005 that is NOT the Express edition.

 

thanks

Matthew McFadden